uuid: 17ed3b82-017e-447d-88bc-798e8fd43e6c
langcode: de
status: true
dependencies:
  enforced:
    module:
      - user
  module:
    - pathauto
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
